> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synctera.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Authentication

> You authenticate each request by presenting your API key in the request header.

`Authorization: Bearer {API_KEY}`

For example, the beginning of a request using a fictitious key:

<CodeGroup>
  ```shell Shell theme={"system"}
  curl https://api-sandbox.synctera.com/v0/customers \
    -H 'Authorization: Bearer 476d901b4-a264a79-9db9-96d3dfaafb732'
  ```
</CodeGroup>

The examples in the Guides assume that you have set an environment variable `apikey`, e.g.

<CodeGroup>
  ```shell Shell theme={"system"}
  export apikey=476d901b4-a264a79-9db9-96d3dfaafb732
  ```
</CodeGroup>

You also need to set `baseurl`, see the [Environments](/v1/reference/environments) section for more details.
